Using KendoUI with RequireJS

Thread is closed for posting
1 posts, 0 answers
  1. Kendo UI
    Kendo UI avatar
    165 posts
    Member since:
    Aug 2011

    Posted 24 Oct 2013 Link to this post

    Requirements

    Kendo UI Suite and Version

    2013.2.716

    jQuery Version

    1.9.1

    Supported Browsers and Platforms

    All supported by KendoUI

    This project demonstrates how to use KendoUI wrappers with RequireJS
Back to Top

This Code Library is part of the product documentation and subject to the respective product license agreement.